<h1>Angular Echart</h1>
<app-dragging-graph *ngIf="false"></app-dragging-graph>
<app-real-time *ngIf="false"></app-real-time>
<app-zoom-graph *ngIf="false"></app-zoom-graph>
<app-simple-graph *ngIf="true"></app-simple-graph>